@charset "UTF-8";
/*
* @data 2015-4-4
* Author: Linda Lu
*
* E.SUN PAY Stylesheet
--------------------------------
   1. Sticky Footer
   2. Footer
   3. Header
   4. RWD
--------------------------------
*/

/*=====================================================
   1. Sticky Footer
=====================================================*/
html,body {
	height: 100%;
	overflow-x: hidden;
}
#wrapper {
	min-height: 100%;
	position: relative;
}
#header {
	height: auto;
	width: 100%;
	position: relative;
	padding: 0;
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#content {
	padding: 0 0 250px 0;
}
#bottomFooter {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-bottom: 16px;
	background: url(/EsunCreditweb/images/public/footer_background.gif) repeat-y center bottom;
}
/* go to top */
#goTop { 
	/*display: none;*/
	position: fixed;
	z-index: 9999;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
	background: url(/EsunCreditweb/images/public/goTop.png) no-repeat;
	cursor: pointer;
}

/*=====================================================
   3. Header
=====================================================*/
.header {
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	text-align: center;
    background: #fff url(/EsunCreditweb/images/public/headerBg.png) repeat-x;
}
.sysName {
	display: inline-block;
	font-size: 18px;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 40px;
	color: #009d99;
	padding-top: 2px;
}
/* style form mailloan */
.header ul { 
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
.header li {
	list-style-type: none;
	float: left;
}
.header li.logo i {
	display: inline-block;
	width: 198px;
	height: 43px;
	background: url("/EsunCreditweb/images/public/logoSmallSize.png") center no-repeat;
}
.header li.logo {
	background: url("/EsunCreditweb/images/public/header-separate.png") no-repeat right center;
	padding-right: 25px;
 }
.header li.name {
	font-size: 18px;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 40px;
	color: #009d99;
	padding: 3px 0 0 15px;
	cursor: default;
}
.header li.link {
	float: right;
}
.header li.link a {
	display: inline-block;
	margin-top: 3px;
	color: #6c6c6c;
	cursor: pointer;
}
.header li.link i {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(/EsunCreditweb/images/public/sprite.png) no-repeat left -538px;
}
#exchangeBack { 
	position: fixed;
	z-index: 9999;
	right: 20px;
	bottom: 20px;
	width: 150px;
	height: 147px;
	cursor: pointer;
} 
/*=====================================================
   2. Footer
=====================================================*/
/* 連繫方式 */
#bottomFooter .service {
	width: 100%;
	background: #eee;
	text-align: center;
	padding: 15px 0;
}
#bottomFooter .service li {
	display: inline-block;
	display: inline;
	zoom: 1;
	color: #888;
	font-size: 13px;
	margin: 0 5px;
}
#bottomFooter .service li a {
	color: #009e96;
	padding: 0 15px;
	border-left: #888888 1px solid;
	border-right: #888888 1px solid;
}
/* 卡處警語 */
#cardWarning {
	background-color: #f7f7f7;
	padding: 25px 0;
	color: #464646;
	font-size: 12pt;
	text-align: left;
	line-height: 25px;
	border-top: 1px solid #fff;
}
#cardWarning .layer1 {
	width: 960px;
	margin: 0 auto;
	vertical-align: middle;
	list-style-type: none;
}
#cardWarning .layer1 li {
	display: inline-block;
	text-align: justify;
}
#cardWarning .h3 {
	background: url(/EsunCreditweb/images/public/bottom_ad_word.gif) no-repeat;
	width: 278px;
	height: 31px;
}
#cardWarning .layer2 {
	width: 65%;
	float: right;
}
/* 頁尾資訊 */
.contact {
	background: #f7f7f7;
	text-align: center;
	color: #464646;
	padding: 15px 0;
	list-style-type: none;
}
.contact li {
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 0.06em;
}
.contact li i {
	font-size: 12px;
	font-style: normal;
	padding: 0 5px;
	color: #999;
}
.anchor { 
	padding-top: 16px;
	max-height: 47px;
	line-height: 24px;
	text-align: center;
	font-family: Arial,"微軟正黑體","Microsoft JhengHei","新細明體", sans-serif;
}
.anchor li { 
	display: inline-block;
	color: #fff;
	font-size: 14px;
	padding-left: 0px;
}
.anchor li:before {
	padding: 0 5px 0 0;
}
.anchor li a {
	color: #fff;
	text-decoration: none;
}
.anchor li { 
	display: inline-block;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.06em;
	font-family: Arial,"微軟正黑體","Microsoft JhengHei","新細明體", Tahoma, sans-serif;
}
.anchor li a {
	display: inline;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
}
.anchor li:before {
	content: "|";
	padding: 0 5px 0 1px;
}
.anchor li.first:before {
	content: "";
	padding: 0 5px 0 0;
}
.anchor li:before { 
	color: #30ABAF;
}
.anchor li i.copyright:after {
	content: "©";
	font-size: 14px;
	/*float: left;*/
	margin: 2px 4px 0 0;
}
/*=====================================================
   2. popup
=====================================================*/
.popup {
	padding: 20px;
	display: none;
}
.popup h2 {
	font-size: 18px;
	color: #333;
	margin-bottom: 5px;
}
.mb25 {
    margin-bottom: 25px;
}
#privacyPop,
#linkPrivacyPop {
	display: none;
	max-width: 800px;
	max-height: 600px;
	overflow: auto;
}
.BiggestTitle {
	color: #009d99;
	font-size: 32px;
	line-height: 100%;
	margin-bottom: 20px;
}
.BiggestTitle h1 {
  margin: 20px;
}

/*=====================================================
   4. RWD
=====================================================*/
@media screen and (max-width: 1024px) {
	.header ul { width: 90%; margin-left: 5%; }
}
@media screen and (max-width: 960px) {
	#cardWarning { padding: 0; }
	#cardWarning .layer1 {
		display: block;
		width: 90%;
		max-width: 900px;
		margin: 0 auto;
		padding: 20px 0;
	}
	#cardWarning .h3 {
		width: 100%;
		background-position: center;
	}
	#cardWarning .layer2 {
		width: 100%;
		font-size: 14px;
		line-height: 22px;
		letter-spacing: 0.01em;
	}
}
@media screen and (max-width: 640px) {
	#content { padding: 0 0 246px 0; }
	#bottomFooter { height: 246px; }
}
@media screen and (max-width: 532px) {
	.header li.link { display: none; }	
  	#content { padding: 0 0 273px 0; }
	#bottomFooter { height: 283px; }
}
@media screen and (max-width: 375px) {
	#content { padding: 0 0 294px 0; }
	#bottomFooter { height: 300px; }
}
@media screen and (max-width: 360px) {
	.header .name { display: none; }
	.header li.logo {
	  background: none;
	  padding-right: 0;
	}
	#bottomFooter { height: 320px; }
	#bottomFooter .service li { display: block; padding: 3px 0; }
}
@media screen and (max-width: 320px) {
	#content { padding: 0 0 325px 0; }
	#bottomFooter { height: 325px; }
	.anchor li.last:before {
	content: "";
	padding: 0 0 5px 0;
	}
}